<?php
/*
  $Id: install_win32.php,v 1.1 2002/05/28 17:08:16 jan0815 Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/
?>
<p class="contentHeading"><?php echo $current_content; ?></p>

<?php require('languages/' . $language . '/' . 'package_installation_introduction.php'); ?>

<!-- <p class="contentHeading">Downloading And Extracting The Packages</p> -->

<p class="contentHeading">Downloaden und entpacken der Module</p> 

<!-- <p>Both Catalog and Administration Tool modules are available from the support site at <a href="http://www.oscommerce.com" target="_blank">http://www.oscommerce.com</a>.</p> -->

<p>Beide Module (Catalog- und Administrations Modul) sind auf der Support Seite <a href="http://www.oscommerce.com" target="_blank">http://www.oscommerce.com</a> als Download verfgbar.</p>

<!-- <p>Once both packages are downloaded and located on your server, the contents need to be extracted from each package. This can be done by using either <a href="http://www.winzip.com" target="_blank">WinZip</a>, <a href="http://www.rarsoft.com" target="_blank">WinRAR</a>, <a href="http://www.powerarchiver.com" target="_blank">PowerArchiver</a>, or another zip or tar/gzip compatible compression program.</p> -->

<p>Wenn beide Module herutergeladen wurden und sich auf Ihrem Server befinden, muss der Inhalt der beiden Module entpackt werden. Dies kann mit Hilfe eines der folgenden Programme <a href="http://www.winzip.com" target="_blank">WinZip</a>, <a href="http://www.rarsoft.com" target="_blank">WinRAR</a>, <a href="http://www.powerarchiver.com" target="_blank">PowerArchiver</a> oder jedem anderen zip- oder tar/gzip-kompatiblen Programm erfolgen.</p>

<!-- <div class="stepsBox"><ol><li>In Windows Explorer, or through My Computer, navigate to the directory where the packages are located</li><li>Right click on tep_catalog-pr<font color="#ff0000">X</font>.<font color="#ff0000">X</font>.zip and select 'Extract files'</li><li>Right click on tep_admin-pr<font color="#ff0000">X</font>.<font color="#ff0000">X</font>.zip and select 'Extract files'</li></ol></div> -->

<div class="stepsBox"><ol><li>Suche Sie im Windows Explorer oder ber Arbeitsplatz das Verzeichnis in dem die Pakete liegen</li><li>Rechts-Klick auf tep_catalog-pr<font color="#ff0000">X</font>.<font color="#ff0000">X</font>.zip und whlen Sie 'Entpacke Datei' aus</li><li>Rechts-Klick auf tep_admin-pr<font color="#ff0000">X</font>.<font color="#ff0000">X</font>.zip und whlen Sie 'Entpacke Datei' aus</li></ol></div>

<!-- <p class="noteBox">If extracting the contents from a .tar.gz package only produces a single .tar file, the procedure needs to be repeated again on the .tar file itself.</p> -->

<p class="noteBox">Wenn das Entpacken eines .tar.gz Paketes nur eine .tar Datei erstellt, muss diese .tar Datei nochmals entpackt werden.</p>

<!-- <p>Once the contents have been extracted from each package, the following directory structure will exist:</p> -->

<p>Wenn die Module entpackt wurden, existiert folgende Verzeichnis-Struktur:</p>

<div class="stepsBox"><ol><li>./tep_catalog-pr<font color="#ff0000">X</font>.<font color="#ff0000">X</font>/</li><li>./tep_catalog-pr<font color="#ff0000">X</font>.<font color="#ff0000">X</font>/catalog/</li></ol><ol><li>./tep_admin-pr<font color="#ff0000">X</font>.<font color="#ff0000">X</font>/</li><li>./tep_admin-pr<font color="#ff0000">X</font>.<font color="#ff0000">X</font>/admin/</li></ol></div>

<!-- <p>Files in the <b>1.</b> tree include a quick installation guide, visual database overview, the database structure, and the license osCommerce is released under.</p> -->

<p>Dateien in der <b>1.</b> Verzeichnis-Ebene beinhalten eine Kurzanleitung, eine Datenbank-bersicht, die Datenbank Struktur und die Lizenz, unter der osCommerce verffentlicht wird.</p>

<!-- <p>The <b>2.</b> tree contains the actual solution in PHP files.</p> -->

<p>Die <b>2.</b> Verzeichnis-Ebene beinhaltet die aktuelle Shop-Version als PHP Dateien.</p>

<!-- <p class="contentHeading">Copying The Files To Your Web Server Document Root Directory</p> -->

<p class="contentHeading">Kopieren der Dateien in das Document Root Verzeichnis des Web Servers </p>

<!-- <p>The <b>2.</b> tree extracted above should now be copied to the web server document root directory.</p> -->

<p>Die <b>2.</b> Verzeichnis-Ebene sollte jetzt in das Document Root Verzeichnis des Web Servers kopiert werden.</p>

<!-- <p>Consult your web server configuration or documentation to find out where its document root directory is located.</p> -->

<p>Schauen Sie ggf. in Ihrer Web Server Konfiguration oder Dokumentation nach, um herauszufinden, wo sich das Document Root Verzeichnis befindet.</p>

<!-- <p>As an example for Microsoft Internet Information Server, the directory <span class="highlightExample">C:\Inetpub\wwwroot\</span> will be used as the web server document root directory.</p> -->

<p>Am Beispiel des Microsoft Internet Information Servers wird das Verzeichnis <span class="highlightExample">C:\Inetpub\wwwroot\</span> als das Web Server Document Root Verzeichnis verwendet.</p>

<!-- <p>To copy the <b>2.</b> tree to the web server document root directory, perform the following actions in Windows Explorer, or in My Computer:</p> -->

<p>Um die <b>2.</b> Verzeichnisebene in das Document Root Verzeichnis zu kopieren, fhren Sie folgendes im Windows Explorer oder im Arbeitsplatz aus:</p>

<!-- <div class="stepsBox"><ol><li>Navigate to the directory where the package contents exist</li><li>Enter the tep_catalog-pr<font color="#ff0000">X</font>.<font color="#ff0000">X</font> directory</li><li>Right click on the 'catalog' directory and select 'Copy' from the pop-up menu</li><li>Navigate to the web server document root directory, C:\Inetpub\wwwroot\</li><li>Right click in the content pane and select 'Paste' from the pop-up menu</li></ol><ol><li>Navigate back to the directory where the package contents exist</li><li>Enter the tep_admin-pr<font color="#ff0000">X</font>.<font color="#ff0000">X</font> directory</li><li>Right click on the 'admin' directory and select 'Copy' from the pop-up menu</li><li>Navigate to the web server document root directory, C:\Inetpub\wwwroot\</li><li>Right click in the content pane and select 'Paste' from the pop-up menu</li></ol></div> -->

<div class="stepsBox"><ol><li>Begeben Sie sich in das Verzeichnis in dem die Module liegen.</li><li>ffnen Sie das tep_catalog-pr<font color="#ff0000">X</font>.<font color="#ff0000">X</font> Verzeichnis.</li><li>Rechts-Klick auf das  'catalog' Verzeichnis und whlen Sie 'Kopieren' in dem Kontext-Men aus</li><li>Begeben Sie sich in das Web Server Document Root Verzeichnis C:\Inetpub\wwwroot\</li><li>Rechts-Klick auf den Inhalt und 'Einfgen' im Kontext-Men auswhlen</li></ol><ol><li>Begeben Sie sich zurck in das Modul-Verzeichnis</li><li>ffnen Sie das tep_admin-pr<font color="#ff0000">X</font>.<font color="#ff0000">X</font> Verzeichnis</li><li>Kopieren Sie das 'admin' Verzeichnis auf die gleiche Weise in das Web Server Document Root Verzeichnis C:\Inetpub\wwwroot\</li></ol></div> 

<!-- <p class="noteBox">The term 'Right click' is an action described by pressing the right sided button on your mouse. By pressing the right sided button on your mouse, a pop-up menu will appear where the mouse cursor is on the screen, with a list of appropriate actions to execute.</p> -->

<p class="noteBox">Der Ausdruck 'Rechts-Klick' beschreibt das Drcken der rechten Maustaste. Dadurch ffnet sich ein Kontext-Men an der Stelle des Bildschirms an dem sich der Mauszeiger gerade befindet. Dieses Men enthlt eine Liste von Befehlen, die ausgefhrt werden knnen.</p>

<!-- <p>After copying the directories to the web server document root directory, the Catalog module can be accessed at http://web_server/catalog/default.php, and the Administration Tool at http://web_server/admin/default.php.</p> -->

<p>Nach dem Kopieren der Verzeichnisse kann auf das Catalog Modul unter http://web_server/catalog/default.php zugegriffen werden. Das Administrations Modul ist unter http://web_server/admin/default.php erreichbar.</p>

<p class="noteBox">Bevor die beiden Module funktionieren knnen, muss die <?php echo tep_get_content_link(CONTENT_INSTALLATION_DATABASE, 'Datenbank'); ?> installiert sein und die beiden (<?php echo tep_get_content_link(CONTENT_CONFIGURATION_CATALOG, 'Catalog-'); ?> und <?php echo tep_get_content_link(CONTENT_CONFIGURATION_ADMINISTRATION_TOOL, 'Administrations Modul'); ?>) Module mssen entsprechend der Server-Umgebung konfiguriert sein.</p>
