<?php
/*
  $Id: install_database.php,v 1.3 2002/01/03 00:01:40 hpdl Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/
?>
<p class="contentHeading">Tipos De Entornos De Servidor</p>

<p><i>The Exchange Project</i> puede funcionar en varios entornos o configuraciones siempre y cuando el servidor web este correctamente configurado para funcionar con PHP y siempre y cuando PHP este correctamente configurado para conectarse con la base de datos. Tales entornos podrian ser:</p>

<div class="listBox"><ul class="bullet"><li>Servidores Compartidos</li><li>Servidores Dedicados</li><li>Servidores De Aplicaciones</li></ul></div>

<p>Dependiendo del tipo de servidor que tenga, el servidor de base de datos podria estar ya instalado.</p>

<p>El entorno tipico es la configuraci&oacute;n de Servidor Compartido, donde la el servidor de base de datos ya esta instalado y funcionando. En este caso, tu proveedor o administrador del sistema deberia de haber facilitado los datos de conexion de la siguiente forma:</p>

<div class="listBox"><ul class="bullet"><li>La direccion IP del servidor de base de datos</li><li>Un nombre de usuario para conectar con el servidor de base de datos</li><li>Una contrase&ntilde;a que corresponde al nombre de usuario por motivos de seguridad</li></ul></div>

<p>Una vez que tienes los parametros necesarios para la conexion con la base de datos, puedes conectarte al servidor para crear la base de datos y las tablas necesarias.</p>

<p>Esto se puede hacer con una <a href="#direct">conexi&oacute;n directa</a> al servidor de base de datos con un cliente adecuado, o con un paquete de administraci&oacute;n <a href="#web">basado en web</a>.</p>

<p>Si ya has creado la base de datos y las tablas necesarias, puedes proceder a la secci&oacute;n <a href="config_catalog.php"><?php echo CONTENT_CONFIGURATION_CATALOG; ?></a> y a <a href="config_administration_tool.php"><?php echo CONTENT_CONFIGURATION_ADMINISTRATION_TOOL; ?></a> para configurar la conexion al servidor de base de datos de tu tienda-online.</p>

<p>Si tu tienda-online esta alojada en un Servidor Dedicado, y ya tienes instaladas la base de datos y las tablas, puedes proceder a la seccu&oacute;n <a href="security_database.php"><?php echo CONTENT_SECURITY_DATABASE; ?></a> para asegurar tu base de datos contra el uso no-autorizado.</p>

<a name="direct"></a>

<p class="contentHeading">Instalaci&oacute;n De La Base De Datos Mediante Una Conexi&oacute;n Directa A La Base De Datos</p>