<?php
/*
  $Id: install_unix.php,v 1.3 2002/01/03 00:01:40 hpdl Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/
?>
<p class="contentHeading"><?php echo $current_content; ?></p>

<?php require('languages/' . $language . '/' . 'package_installation_introduction.php'); ?>

<p class="contentHeading">Descargar Y Extraer Los Paquetes</p>

<p>Tanto el Catalog como la Herramienta de Administraci&oacute;n se pueden descargar en la p&aacute;gina de soporte del proyecto en <a href="http://www.theexchangeproject.org" target="_blank">http://www.theexchangeproject.org</a>.</p>

<p>Una vez que has descargado ambos paquetes, necesitas extraer los ficheros de cada paquete comprimido. Esto se puede conseguir con los siguientes comandos en tu consola:</p>

<div class="stepsBox"><ol><li>gunzip tep_catalog-pr<font color="#ff0000">X</font>.<font color="#ff0000">X</font>.tar.gz</li><li>tar xvf tep_catalog-pr<font color="#ff0000">X</font>.<font color="#ff0000">X</font>.tar</li></ol><br><ol><li>gunzip tep_admin-pr<font color="#ff0000">X</font>.<font color="#ff0000">X</font>.tar.gz</li><li>tar xvf tep_admin-pr<font color="#ff0000">X</font>.<font color="#ff0000">X</font>.tar</li></ol></div>

<p>Una vez que los ficheros han sido extraidos tendras una estructura de directorios similar a la siguiente:</p>

<div class="stepsBox"><ol><li>./tep_catalog-pr<font color="#ff0000">X</font>.<font color="#ff0000">X</font>/</li><li>./tep_catalog-pr<font color="#ff0000">X</font>.<font color="#ff0000">X</font>/catalog/</li></ol><br><ol><li>./tep_admin-pr<font color="#ff0000">X</font>.<font color="#ff0000">X</font>/</li><li>./tep_admin-pr<font color="#ff0000">X</font>.<font color="#ff0000">X</font>/admin/</li></ol></div>

<p>Los ficheros del arbol <b>1.</b> incluyen una guia r&aacute;pida de instalaci&oacute;n, vista gr&aacute;fica de la base de datos, la estructura de la base de datos, datos de ejemplo para la base de datos, y la licencia bajo la cual se p&uacute;blica el proyecto.</p>

<p>El arbol <b>2.</b> son los ficheros PHP del proyecto en si.</p>

<p class="contentHeading">Copiar Los Ficheros Al Directorio De Documentos De Tu Servidor Web</p>

<p>El arbol <b>2.</b> extraido m&aacute;s arriba debe ser copiado al directorio que contiene los documentos de tu servidor web.</p>

<p>Consulte la documentaci&oacute;n de su servidor web para averiguar el directorio raiz de documentos web.</p>

<p>Como ejemplo para el servidor web Apache, vamos a tomar el directorio <span class="highlightExample">/usr/local/apache/htdocs/</span> como directorio raiz de documentos en el servidor web.</p>

<p>Para copiar el arbol <b>2.</b> al directorio raiz de documentos web, use los siguientes comando en su consola:</p>

<div class="stepsBox"><ol><li>cd tep_catalog-pr<font color="#ff0000">X</font>.<font color="#ff0000">X</font></li><li>cp -R catalog /usr/local/apache/htdocs/</li></ol><br><ol><li>cd ..</li><li>cd tep_admin-pr<font color="#ff0000">X</font>.<font color="#ff0000">X</font></li><li>cp -R admin /usr/local/apache/htdocs/</li></ol></div>

<p>Despues de copiar los directorios al raiz del servidor web, podr&aacute;s acceder al Catalogo mediante http://localhost/catalog/default.php, y a la Herramienta de Administraci&oacute;n con http://localhost/admin/default.php.</p>

<p class="noteBox">Antes de poder ejecutar el Catalogo y la Herramienta de Administraci&oacute;n, deber&aacute;s <?php echo tep_get_content_link(CONTENT_INSTALLATION_DATABASE, 'instalar'); ?> la base de datos, y configurar el <a href="config_catalog.php">Catalogo</a> y la <a href="config_administration_tool.php">Herramienta de Administraci&oacute;n</a> para ajustarse a la configuraci&oacute;n de su servidor.</p>