<?php
/*
  $Id: install_win32.php,v 1.2 2002/01/03 00:01:40 hpdl Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/
?>
<p class="contentHeading"><?php echo $current_content; ?></p>

<?php require('languages/' . $language . '/' . 'package_installation_introduction.php'); ?>

<p class="contentHeading">Descargar Y Extraer Los Paquetes</p>

<p>Tanto el Catalog como la Herramienta de Administraci&oacute;n se pueden descargar en la p&aacute;gina de soporte del proyecto en <a href="http://www.theexchangeproject.org" target="_blank">http://www.theexchangeproject.org</a>.</p>

<p>Una vez que has descargado ambos paquetes, necesitas extraer los ficheros de cada paquete comprimido. Esto se puede conseguir usando bien <a href="http://www.winzip.com" target="_blank">WinZip</a>, <a href="http://www.rarsoft.com" target="_blank">WinRAR</a>, <a href="http://www.powerarchiver.com" target="_blank">PowerArchiver</a> u otro programa de compresi&oacute;n compatible con tar/gzip para Microsoft Windows.</p>

<div class="stepsBox"><ol><li>En el Explorador de Windows, o mediante Mi PC, navega al directorio donde has grabado los paquetes del proyecto</li><li>Usa el boton derecho del rat&oacute;n sobre tep_catalog-pr<font color="#ff0000">X</font>.<font color="#ff0000">X</font>.tar.gz, y selecciona 'Extraer ficheros'</li><li>Ahora usa el boton derecho sobre tep_admin-pr<font color="#ff0000">X</font>.<font color="#ff0000">X</font>.tar.gz y selecciona 'Extraer ficheros'</li></ol></div>

<p class="noteBox">Dependiendo del programa de compresi&oacute;n que estes utilizando, puede que te haga falta  repetir este procedimiento sobre un fichero .tar, si solo se ha extraido un fichero .tar.</p>

<p>Una vez que los ficheros han sido extraidos de los paquetes tendras una estructura de directorios similar a la siguiente:</p>

<div class="stepsBox"><ol><li>tep_catalog-pr<font color="#ff0000">X</font>.<font color="#ff0000">X</font>\</li><li>tep_catalog-pr<font color="#ff0000">X</font>.<font color="#ff0000">X</font>\catalog\</li></ol><br><ol><li>tep_admin-pr<font color="#ff0000">X</font>.<font color="#ff0000">X</font>\</li><li>tep_admin-pr<font color="#ff0000">X</font>.<font color="#ff0000">X</font>\admin\</li></ol></div>

<p>Los ficheros del arbol <b>1.</b> incluyen una guia r&aacute;pida de instalaci&oacute;n, vista gr&aacute;fica de la base de datos, la estructura de la base de datos, datos de ejemplo para la base de datos, y la licencia bajo la cual se p&uacute;blica el proyecto.</p>

<p>El arbol <b>2.</b> son los ficheros PHP del proyecto en si.</p>

<p class="contentHeading">Copiar Los Ficheros Al Directorio De Documentos De Tu Servidor Web</p>

<p>El arbol <b>2.</b> extraido m&aacute;s arriba debe ser copiado al directorio que contiene los documentos de tu servidor web.</p>

<p>Consulte la documentaci&oacute;n de su servidor web para averiguar el directorio raiz de documentos web.</p>

<p>Como ejemplo para Microsoft Internet Information Server, vamos a tomar el directorio <span class="highlightExample">C:\Inetpub\wwwroot\</span> como directorio raiz de documentos en el servidor web.</p>

<p>Para copiar el arbol <b>2.</b> al directorio raiz de documentos web, ejecute las siguiente acciones en el Explorador de Windows o en Mi PC:</p>

<div class="stepsBox"><ol><li>Navega al directorio donde estan los paquetes extraidos</li><li>Entra en el directorio tep_catalog-pr<font color="#ff0000">X</font>.<font color="#ff0000">X</font></li><li>Usa el boton derecho del rat&oacute;n sobre el directorio 'catalog' y selecciona 'Copiar' del menu contextual</li><li>Navega al directorio raiz de documentos del servidor web, C:\Inetpub\wwwroot\</li><li>Usa el boton derecho del rat&oacute;n sobre el panel del contenido y selecciona 'Pegar' del menu contextual</li></ol><br><ol><li>Navega al directorio donde estan los paquetes extraidos</li><li>Entra en el directorio tep_admin-pr<font color="#ff0000">X</font>.<font color="#ff0000">X</font></li><li>Usa el boton derecho del rat&oacute;n sobre el directorio 'admin' y selecciona 'Copiar' del menu contextual</li><li>Navega al directorio raiz de documentos del servidor web, C:\Inetpub\wwwroot\</li><li>Usa el boton derecho del rat&oacute;n sobre el panel del contenido y selecciona 'Pegar' del menu contextual</li></ol></div>

<p class="noteBox">El termino 'Usar el boton derecho del Rat&oacute;n' se refiere a la acci&oacute;n de pulsar el boton derecho del raton. Pulsando este boton en tu rat&oacute;n, surgir&aacute; un menu de opciones con las acciones que podemos ejecutar sobre el objecto seleccionado.</p>

<p>Despues de copiar los directorios al raiz del servidor web, podr&aacute;s acceder al Catalogo mediante http://localhost/catalog/default.php, y a la Herramienta de Administraci&oacute;n con http://localhost/admin/default.php.</p>

<p class="noteBox">Antes de poder ejecutar el Catalogo y la Herramienta de Administraci&oacute;n, deber&aacute;s <?php echo tep_get_content_link(CONTENT_INSTALLATION_DATABASE, 'instalar'); ?> la base de datos, y configurar el <a href="config_catalog.php">Catalogo</a> y la <a href="config_administration_tool.php">Herramienta de Administraci&oacute;n</a> para ajustarse a la configuraci&oacute;n de su servidor.</p>