<?php
/*
  $Id: global.php,v 1.5 2002/04/19 22:51:35 hpdl Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

  session_name('osCDocSID');
  session_start();
  if ($HTTP_GET_VARS['language']) {
    $language = $HTTP_GET_VARS['language'];
  }
  if (!session_is_registered('language')) {
    $language = 'en';
    session_register('language');
  }

  require('languages/' . $language . '.php');

  require('includes/functions/general.php');

  $chapters = array(
                    array('heading' => CHAPTER_PREFACE,
                          'url' => 'preface.php',
                          'contents' => array(
                                              array('title' => CONTENT_ABOUT_THIS_PROJECT, 'url' => 'index.php')
                                             )
                         ),
                    array('heading' => CHAPTER_01,
                          'url' => 'chapter_01.php',
                          'contents' => array(
                                              array('title' => CONTENT_REQUIREMENTS, 'url' => 'requirements.php'),
                                              array('title' => CONTENT_INSTALLATION_UNIX, 'url' => 'install_unix.php'),
                                              array('title' => CONTENT_INSTALLATION_WIN32, 'url' => 'install_win32.php'),
                                              array('title' => CONTENT_INSTALLATION_DATABASE, 'url' => 'install_database.php'),
                                              array('title' => CONTENT_SECURITY_DATABASE, 'url' => 'security_database.php'),
                                              array('title' => CONTENT_CONFIGURATION_CATALOG, 'url' => 'config_catalog.php'),
                                              array('title' => CONTENT_CONFIGURATION_ADMINISTRATION_TOOL, 'url' => 'config_administration_tool.php')
                                             )
                         ),
                    array('heading' => CHAPTER_SHIPPING_MODULES,
                          'url' => 'shipping_modules.php',
                          'contents' => array(
                                              array('title' => CONTENT_SHIPPING_MODULES_INSTALLATION, 'url' => 'shipping_modules_installation.php'),
                                              array('title' => CONTENT_SHIPPING_MODULES_STRUCTURE, 'url' => 'shipping_modules_structure.php'),
                                              array('title' => CONTENT_SHIPPING_MODULES_CUSTOMIZATION, 'url' => 'shipping_modules_customization.php')
                                             )
                         )
                   );
?>