<?php
/*
  $Id: install_database.php,v 1.1 2002/05/28 17:08:16 jan0815 Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/
?>
<!-- <p class="contentHeading">Types Of Server Environments</p> -->

<p class="contentHeading">Arten von Server-Umgebungen</p>

<!-- <p>osCommerce is able to work on various environment setups as long as the web-server is correctly configured with PHP, and as long as PHP is correctly configured with the database server. Such environment setups include:</p> -->

<p>osCommerce kann in verschiedenen Server-Konfigurationen laufen, solange der Web-Server richtig mit PHP und PHP richtig mit dem Datenbankserver konfiguriert wurde. Solche Konfigurationen sind:</p>

<div class="listBox"><ul class="bullet"><li>Shared Servers</li><li>Dedicated Servers</li><li>Appliance Servers</li><li>Co-located Servers</li></ul></div>

<!-- <p>Depending on the type of server you have, the database server could be already installed for you.</p> -->

<p>Abhngig vom Server kann der Datenbank-Server schon installiert sein.</p>

<!-- <p>A typcial setup environment is the Shared Server setup, where the database server is already installed and running. In this case, your hosting provider or system administrator should have given you your database connection parameters in the form of:</p> -->

<p>Eine typische Konfiguration ist der Shared Server auf dem der Datenbank-Server schon installiert und lauffhig ist. In diesem Fall sollte der Provider oder der System Administrator Ihnen Ihre Datenbank-Verbindungsdaten schon gegeben haben. blicherweise in dieser Form:</p>

<!-- <div class="listBox"><ul class="bullet"><li>An IP-Address to the database server</li><li>A username to connect to the database server</li><li>A password to use with the username for security purposes</li></ul></div> -->

<div class="listBox"><ul class="bullet"><li>die IP-Adresse des Datenbank-Servers</li><li>einen Usernamen</li><li>das entsprechende Passwort</li><li>den Datenbank-Namen sofern er die Datenbank fr Sie angelegt hat</li></ul></div>

<!-- <p>Once you have the necessary database connection parameters at hand, you are able to connect to the database server to create the database and required tables.</p> -->

<p>Sobald Sie die notwendigen Datenbank-Verbindungsdaten zur Hand haben knnen Sie die Datenbank und die notwendigen Tabellen anlegen</p>

<!-- <p>This can be done in the form of a <a href="#direct">direct connection</a> to the database server through a database client, or through a <a href="#web">web-based</a> database administration package.</p> -->

<p>Dies kann in Form einer <a href="#direct">Direktverbindung</a> zum Datenbank-Server durch einen Datenbank-Client oder mit Hilfe eines <a href="#web">webbasierten</a> Datenbank Administrationstool erfolgen.</p>

<p>Wenn Sie die Datenbank und die notwendigen Tabellen schon angelegt haben, knnen Sie bei <?php echo tep_get_content_link(CONTENT_CONFIGURATION_CATALOG, ''); ?> und <?php echo tep_get_content_link (CONTENT_CONFIGURATION_ADMINISTRATION_TOOL, ''); ?> fortfahren, um den Shop fr den Zugriff auf den Datenbank-Server zu konfigurieren.</p>

<p>Wenn Ihr Shop auf einem Dedicated Server betrieben und ebenfalls die Datenbank und die notwendigen Tabellen schon angelegt wurden, knnen Sie bei <?php echo tep_get_content_link(CONTENT_SECURITY_DATABASE, ''); ?> fortfahren, um Ihre Datenbank gegen unberechtigte Nutzer zu schtzen.</p>

<a name="direct"></a>

<!-- <p class="contentHeading">Database Installation Through A Direct Database Connection Via A Database Client</p> -->

<p class="contentHeading">Datenbank Installation mit einer Direktverbindung ber einen Datenbank-Client</p>

<!-- <p>Mysql ships with a set of commands that enable you to create and interact with databases. The commands we will need are mysqladmin and mysql.</p> -->

<p>Mysql bietet eine Sammlung von Befehlen, mit denen Sie auf die Datenbanken des Servers zugreifen knnen. Die Befehle, die wir bentigen sind mysqladmin und mysql.</p>

<!-- <p class="noteBox">Win32/based servers have a set of equivalent commands like mysqladmin.exe and mysql.exe. Their functionality is the same as in Unix servers.</p> -->

<p class="noteBox">Win32-bassierte Servers haben die entsprechenden Befehle wie z.B. mysqladmin.exe und mysql.exe. Sie funtionieren genauso, wie die Befehle unter Unix/Linux.</p>

<!-- <p>First we need to create a database to hold the data. You might already have a database created for you, this is normally the case with virtual hosts.</p> -->

<p>Zuerst bentigen wir eine Datenbank, die die Daten beinhalten soll. Es kann sein, dass Ihr Provider Ihnen schon eine Datenbank angelegt hat. Das ist blich bei Shared Server</p>

<p>Der Standard Name fr die Datenbank ist <b>catalog</b>. Sie knnen die Datenbank benennen wie Sie wollen, solange der Name in den Abschnitten <?php echo tep_get_content_link(CONTENT_CONFIGURATION_CATALOG, ''); ?> und <?php echo tep_get_content_link(CONTENT_CONFIGURATION_ADMINISTRATION_TOOL, ''); ?> entsprechend konfiguriert wird.</p>

<!-- <p>The following command will prompt you for a password and then create the database. Substitute <i>&lt;username&gt;</i> and <i>&lt;database-name&gt;</i> with your prefered values.</p> -->

<p>Der folgende Befehl fragt nach dem Passwort und erzeugt dann die Datenbank. ersetzen Sie <i>&lt;username&gt;</i> und <i>&lt;database-name&gt;</i> mit den entsprechenden Werten.</p>

<p class="stepsBox">mysqladmin -u <i>&lt;username&gt;</i> -p create <i>&lt;database-name&gt;</i></p>

<!-- <p>The next step is to fill the database with the default data provided. The commands for this are in a file called <span class="highlightExample">mysql_catalog.sql</span> and is located the catalog package. Go to that folder and type:</p> -->

<p>Der nchste Schritt ist die Beispieldaten in die Datenbank einzufgen. Die Befehle dazu befinden sich in der Datei  <span class="highlightExample">oscommerce.sql</span> und befindet sich in dem Catalog Verzeichnis. Gehen Sie in das Verzeichnis und geben folgenden Befehl ein:</p>

<p class="stepsBox">mysql -u <i>&lt;username&gt;</i> -p <i>&lt;database-name&gt;</i> < oscommerce.sql</p>

<!-- <p class="notebox">Use the --help parameter to obtain information on extra parameters.</p> -->
<p class="notebox">Benutzen Sie den --help Parameter (z.B. mysql --help) um Informationen ber weitere Parameter zu bekommen.</p>

<a name="web"></a>

<!-- <p class="contentHeading">Database Installation Through A Web Based Connection</p> -->
<p class="contentHeading">Datenbank-Installation mit einem webbasierten Tool</p>

<!-- <p>The most popular web based connection to mysql is <a href="http://www.phpwizard.net/projects/phpMyAdmin/" target="_blank">phpMyAdmin</a>. Configuration is covered in the package and is very simple. De-compress the packages, edit the configuration file and put it in your webspace. You should password-protect phpMyAdmin because it delivers full control over the database.</p> -->

<p>Eines der beliebtesten Tools fr den webbasierten Zugriff auf mysql ist <a href="http://www.phpwizard.net/projects/phpMyAdmin/" target="_blank">phpMyAdmin</a>. Das Download-Paket beinhaltet die Dokumentation fr die einfache Konfiguration. Entpacken Sie das Download-Paket, ndern Sie die Konfigurations-Datei und laden das Paket auf Ihre Webseite. Sie sollten das Verzeichnis mit einem Passwort-Schutz versehen, da das Modul vollen Zugriff auf die Datenbanken gewhrt.</p>

<!-- <p>As in the previous case, there are 2 main steps:</p> -->
<p>Wie im voherigen Fall sind zwei Schritte auszufhren:</p>

<!-- <ul><li>Create the database</li><li>Fill database with default data</li></ul> -->
<ul><li>Erstellen der Datenbank</li><li>Beispieldaten in die Datenbank eintragen</li></ul>

<!-- <p>You can accomplish the first step in phpMyAdmin's Home page. Fill in the database name you chose where it says "Create new database" and click on "Create".</p> -->

<p>Sie knnen den ersten Schritt auf der Startseite von phpMyAdmin ausfhren. Geben Sie den Datenbanknamen in dem Feld  "Create new database" an und klicken Sie auf "Create".</p>

<!-- <p>For the second step, click on the database name in the left frame and click on the Browse button below "Run SQL query" and upload the <span class="highlighExample">mysql_catalog.sql</span> file located in the catalog package.</p> -->

<p>Fr den zweiten Schritt klicken Sie auf den Datenbank-Namen im linken Rahmen. Klicken Sie auf den "Browse button" unter  "Run SQL query" und laden Sie die Datei <span class="highlighExample">oscommerce.sql</span> hoch. Die Datei befindet sich im Catalog Verzeichnis.</p>

<!-- <p>Wait for the process ends without any errors. Note that there are known problems with early versions of phpMyAdmin, if you experience any problems make sure you are using version 2.2.0. of phpMyAdmin or higher.</p> -->

<p>Warten Sie bis der Vorgang ohne Fehler beendet wurde. Beachten Sie, dass es bekannte Probleme mit phpMyAdmin gibt. Wenn es Probleme gibt, stellen Sie sicher, dass Sie eine Version ab 2.2.0. von phpMyAdmin verwenden.</p>
