<?php
/*
  $Id: requirements.php,v 1.5 2002/01/03 22:34:52 hpdl Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/
?>
<p class="contentHeading"><?php echo $current_content; ?></p>

<p>osCommerce has been developed to be as portable as possible, that is, the requirements have been kept to a minimum to allow it to run on web servers with PHP installed, which has access to a database server.</p>

<p>The basic requirements of osCommerce are a web server with PHP installed, and a database server. osCommerce is compatible with both PHP3 and PHP4 servers.</p>

<p class="contentHeading">Web Servers and PHP</p>

<p>PHP can be installed under a Unix environment as:</p>

<div class="listBox"><ul class="bullet"><li>an Apache module</li><li>an fhttpd module</li><li>for use with AOLServer, NSAPI, phttpd, Pi3Web, Roxen, thttpd, or Zeus</li><li>as a CGI executable</li></ul></div>

<p>or, under a Microsoft Windows environment on:</p>

<div class="listBox"><ul class="bullet"><li>Personal Web Server 3 and 4 or newer</li><li>Internet Information Server 3 and 4 or newer</li><li>Apache 1.3.x</li><li>OmniHTTPd 2.0b1 and up</li><li>Oreilly Website Pro</li><li>Xitami</li></ul></div>

<p>For a full list of PHP compatible servers, and for PHP installation instructions, visit the PHP support site at <a href="http://www.php.net" target="_blank">http://www.php.net</a>.</p>

<p class="contentHeading">Database Servers</p>

<p>osCommerce currently supports MySQL. For more information regarding MySQL, and its installation instructions, visit the MySQL support site at <a href="http://www.mysql.com" target="_blank">http://www.mysql.com</a>.</p>

<p class="contentHeading">All In One Packages</p>

<p>The following packages allow you to easily install Apache with PHP and MySQL together under:</p>

<p>a Unix environment:</p>

<div class="listBox"><ul class="bullet"><li><b>Apache Toolbox</b> - <a href="http://www.apachetoolbox.com" target="_blank">http://www.apachetoolbox.com</a></li><li><b>NuSphere</b> - <a href="http://www.nusphere.com" target="_blank">http://www.nusphere.com</a></li><li><b>FoxServ</b> - <a href="http://www.foxserv.net" target="_blank">http://www.foxserv.net</a></li></ul></div>

<p>a Microsoft Windows environment:</p>

<div class="listBox"><ul class="bullet"><li><b>NuSphere</b> - <a href="http://www.nusphere.com" target="_blank">http://www.nusphere.com</a></li><li><b>PHPTriad</b> - <a href="http://www.phpgeek.com/phptriad.php" target="_blank">http://www.phpgeek.com/phptriad.php</a></li><li><b>FoxServ</b> - <a href="http://www.foxserv.net" target="_blank">http://www.foxserv.net</a></li></ul></div>
