<?php
/*
  $Id: requirements.php,v 1.4 2002/01/03 00:01:40 hpdl Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/
?>
<p class="contentHeading"><?php echo $current_content; ?></p>

<p><i>The Exchange Project</i> se ha desarrollado para ser tan portable como sea posible, es decir, los requerimientos se han mantenido al mnimo, para permitir la ejecuci&oacute;n donde haya un servidor web con PHP con acceso a un servidor de base de datos.</p>

<p>The basic requirements of the project are a web-server with PHP installed, and a database server. This project is compatible with both PHP3 and PHP4 servers.</p>

<p>Los requerimientos bsicos del proyecto son un servidor web con PHP instalado, y un servidor de base de datos. Este proyecto es compatible con servidores PHP3 y PHP4.</p>

<p class="contentHeading">Servidores Web y PHP</p>

<p>PHP puede instalarse en un entorno Unix como:</p>

<div class="listBox"><ul class="bullet"><li>Un modulo para Apache</li><li>Un modulo fhttpd</li><li>Para su uso con AOLServer, NSAPI, phttpd, Pi3Web, Roxen, thttpd, o Zeus</li><li>Como un ejecutable CGI</li></ul></div>

<p>o bajo un entorno Microsoft Windows en:</p>

<div class="listBox"><ul class="bullet"><li>Personal Web Server 3 y 4 o superior</li><li>Internet Information Server 3 y 4 o superior</li><li>Apache 1.3.x</li><li>OmniHTTPd 2.0b1 y superior</li><li>Oreilly Website Pro</li><li>Xitami</li></ul></div>

<p>Para una lista completa de servidores compatibles con PHP, y para instrucciones de instalaci&oacute;n de PHP, visite la p&aacute;gina de soporte de PHP en <a href="http://www.php.net" target="_blank">http://www.php.net</a>.</p>

<p class="contentHeading">Servidores de Base de Datos</p>

<p>Actualmente, <i>The Exchange Project</i> solo soporta el servidor de base de datos MySQL. Para ms informacin con respecto a MySQL, y sus instrucciones de instalacin, visite la p&aacute;gina de soporte de MySQL en <a href="http://www.mysql.com" target="_blank">http://www.mysql.com</a>.</p>

<p class="contentHeading">Paquetes Todo En Uno</p>

<p>Los siguiente paquetes te permiten instalar facilmente un servidor web con PHP y un servidor de base de datos MySQL juntos bajo:</p>

<p>Un entorno Unix:</p>

<div class="listBox"><ul class="bullet"><li><b>Apache Toolbox</b> - <a href="http://www.apachetoolbox.com" target="_blank">http://www.apachetoolbox.com</a></li><li><b>NuSphere</b> - <a href="http://www.nusphere.com" target="_blank">http://www.nusphere.com</a></li><li><b>FoxServ</b> - <a href="http://www.foxserv.net" target="_blank">http://www.foxserv.net</a></li></ul></div>

<p>Un entorno Microsoft Windows:</p>

<div class="listBox"><ul class="bullet"><li><b>NuSphere</b> - <a href="http://www.nusphere.com" target="_blank">http://www.nusphere.com</a></li><li><b>PHPTriad</b> - <a href="http://www.phpgeek.com/phptriad.php" target="_blank">http://www.phpgeek.com/phptriad.php</a></li><li><b>FoxServ</b> - <a href="http://www.foxserv.net" target="_blank">http://www.foxserv.net</a></li></ul></div>
